--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Query
includes: 
- !ruby/object:RI::IncludedModule 
  name: Aggregates::Query
instance_methods: []

name: Query
superclass: Object
